Subject: Re: (urth) ST sequence

From: Jim Jordan <jbjordan at gnt.net>
Date: Tue, 01 Feb 2000 13:47:37 +0000

At 01:31 AM 2/1/00 -0800, you wrote:
>Nutria, a very interesting analysis of "Pepper Mill",
>and I think we have a growing sense of just how ST
>should be read as a unified work, an extended series
>of meditations on a single theme. Consider also why
>the collection should begin with "Bluesberry Jam" and
>end with "Ain't You 'Most Done?", and the impression
>of a progressive argument is reinforced.

	Yes, though I wonder how many readers will understand 
the latter, unless they know Gaiman's characters. 

>
>I thought of "Pepper Mill" all along as one of the
>more hopeful entries in ST, depicting as it does a
>Heavenly intervention in a mundane crisis. But: if
>"Pepper Mill" illuminates "The Ziggurat" thematically,
>does the latter contain an equivalent intervention? Is
>the ziggurat itself that intervention? Or is this too
>positive a spin? I think it is... Hmm. I must
>reexamine "The Ziggurat" as soon as possible.

	If the Zig is itself the intervention, which would
SEEM to be the case, I may have to back off a bit into more 
ambiguity, for the tower of Babel is not likely to be a symbol
of divine intervention. But wait! This tower has been
WRECKED! 
	Hmmmm. At the Ur-Babel (pun, hahaha), all were unified
in hubris. God scattered them. The future women are all ... women, and 
they all look alike. Destruction of the Zig would parallel condemnation
of Babel. Confusion of tongues has already been noted, since Emory
cannot understand the women's speech. Tamar is forced out of Babel's
unified culture into something more heterogenous.
	So, in what way has Emory's life been a Zig, a Babel, and in what
sense has it been wrecked? In what sense has he also been forced out?
Perhaps that's the subtext of everything that happens to him.
	At the end, both persons have been forced out of their old Babels, 
and now have new opportunities. What they will make of them we're not
told, and I guess that can be seen as an ambiguity. Will they just rebabelize
their lives, or live in true heterogeneity? (is that a word?)
	Make sense? Dunno. But fun to work on!
	I'll be away for a week starting tomorrow, so you guys can
figure this all out and let me know.

Nutria

*More Wolfe info & archive of this list at http://www.urth.net/urth/